=== debian/changelog ===
python-colored-traceback (0.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Add debian/watch file, using pypi.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:39:19 +0000

python-colored-traceback (0.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:09:30 +0100

python-colored-traceback (0.3.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jan 2022 19:02:45 +0100

python-colored-traceback (0.3.0-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Thu, 30 Dec 2021 16:18:36 +0100
