=== debian/control ===
Source: python-colored-traceback
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
               dh-sequence-python3,
	       python3-all,
	       python3-colorama,
	       python3-pygments,
	       python3-setuptools,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-colored-traceback.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colored-traceback
Homepage: https://github.com/staticshock/colored-traceback.py
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-colored-traceback
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-colorama
Description: Colorization for Python 3 tracebacks
 Automatically colorize Python's uncaught exception tracebacks.
 colored_traceback can be used both as module or as executable.
 The colorization is done with pygments.
