=== debian/watch ===
version=4
https://pypi.debian.net/colored-traceback/colored-traceback-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
