## python-colored-traceback 0.4.2

=== debian/changelog ===
python-colored-traceback (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Jul 2024 12:56:59 +0200

python-colored-traceback (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Update patches
    - Drop backported pull requests (merged upstream)
  * Bump Standards-Version to 4.7.0
  * Reformat d/control
  * Migrate to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Fri, 12 Jul 2024 15:20:47 +0200
